package com.application.tak.takapplication.data_model;

/**
 * Created by azielinska on 21/11/2017.
 */

public class Class_V extends Class {
    private School _School;

    public School get_School() {
        return _School;
    }

    public void set_School(School _School) {
        this._School = _School;
    }
}
